# -*- coding: utf-8 -*-
from setuphelpers import *

uninstallkey = []

def install():
    print('installing waptiut-bios-o7040')
    run(r'"bios-co4xx\HAPI\HAPIInstall.bat"')
    run(r'"script.bat"')
